langcode: en
status: true
dependencies:
  theme:
    - centarro_claro
id: centarro_claro_local_actions
theme: centarro_claro
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
